@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background-color: #FFF;
}
html { padding:0; margin:0;}

a {
	text-decoration:none;
	color: #CCC;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
}
/* main */
.main {
	padding:0;
	margin:0 auto;
	background-color: #FFF;
}
/********** header **********/
.blok_header { margin:0; padding:0; background: url(images/header_bg.gif) top repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
/* header_text */
.header_text { background: url(images/headet_text_bg.gif) top repeat-x; margin:0; padding:0; height:95px;}
.header_text_resize {
	width:960px;
	padding:0;
	color: #303030;
	background-color: #F0F0F0;
	height: 95px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header_text h2 {
	color:#303030;
	padding:30px 0 0 25px;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
/* top_text */
.top_text {
	color:#c4c4c4;
	margin:0;
	width:300px;
	float:left;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.top_text a {
	color:#53d5ff;
	text-decoration:none;
}
/* logo */
.logo {
	padding:0;
	margin:0;
	width:550px;
	float:left;
	height: 118px;
}
/* menu */	
.menu {
	margin:0;
	width:410px;
	float:right;
	background-image: url(images/drug_alcohol_training_2.gif);
	height: 119px;
	padding: 0px;
}
.menu ul { text-align: right; padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a {
	border-right:1px solid #777;
	text-align:left;
	float:left;
	margin:0;
	padding:12px 15px;
	color:#c6c6c6;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.menu ul li a.last { border:0;}
.menu ul li a span { font: normal 11px Arial, Helvetica, sans-serif; color:#838383; text-decoration:none;}
.menu ul li a:hover { color:#fffefe; }
.menu ul li a:hover span { color:#53d5ff;}
.menu ul li a.active { color:#fffefe;}
.menu ul li a.active span { color:#53d5ff;}
/* search */
.search { padding:13px 0 10px 0; margin:0; width:320px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:167px; padding:0 5px; height:27px;}
.search form .keywords { font:normal 12px Arial, Helvetica, sans-serif; background:none; color:#fff; line-height:15px; height:15px; float:left; border:0; padding:6px 0; margin:0;}
.search form .button { float:left; margin:0; padding:0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:0 0 50px 0; background: url(images/simple_bg.gif) no-repeat bottom;}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0; background:#fbfbfb;}
.body {
	width:940px;
	padding:10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.body2 {
	width:940px;
	padding:10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.body h2 {
	font: normal 24px Arial, Helvetica, sans-serif;
	color:#171717;
	margin:0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
.body h2 span {
	color:#009DDE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 0px;
}
.body img {
	padding:0;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.body img2 {
	padding:0;
	margin:10px auto;
}

.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul {
	list-style:none;
	margin:10px auto;
	padding:10px 0;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 2px;
	border-bottom-color: #CCC;
}
.body li {
	margin:0;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	width: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	list-style-type: none;
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.body li a {
	color:#333;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body li a:hover {
	color:#009DDE;
	font-weight:bold;
}
.body p {
	color:#000;
	line-height:1.5em;
	padding:5px 15px;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.body a {
	text-decoration:none;
	color:#333;
	font-weight: normal;
}
.right { width:235px; float:right; padding:10px 15px; margin:0;}
.left {
	width:630px;
	float:left;
	margin:0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-weight: normal;
}
.left3 {
	width:630px;
	float:left;
	margin:0;
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #0098CA;
}
.left3a {
	width:630px;
	float:left;
	margin:0;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #333;
}


.left2 {
	float:left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 0;
	margin-right: 15;
	margin-bottom: 0;
	margin-left: 15;
}

.port_resize {
	width:900px;
	float:left;
	margin:0;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.port_resize2 {
	width:900px;
	float:left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15;
	clip: rect(auto,auto,auto,15px);
}

/*FBG*/
.FBG {
	background:#3A3A3A;
	border-top:1px solid #e8e8e8;
	margin:0;
	padding:0;
}
.FBG_resize { width:940px; margin:0 auto; padding:10px 10px;}
.FBG_resize img { float:left; margin:3px 2px; padding:0;}
.FBG_resize p {
	color:#CCC;
	padding:5px;
	margin:0;
	line-height:1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.FBG_resize p span {
	color:#0098CA;
}
.FBG_resize h2 {
	color:#FFF;
	padding:5px;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.FBG_resize .left {
	width:270px;
	float:left;
	margin:0;
	padding:20px 20px;
}
.FBG_resize .left2 {
	width:215px;
	float:left;
	margin:0;
	padding:20px 10px;
}

/* END_bloga*/
/*************footer**********/
.footer {padding:0; margin:0; background:#f0f0f0; }
.footer_resize { width:940px; margin:0 auto; padding:20px 15px; border-top:1px solid #d9d9d9;}
.footer p {
	color:#3e3d3d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.footer a {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#3e3d3d;
	text-decoration:none;
	margin:0;
	padding-right: 10px;
}
.footer p.right {
	text-align:right;
	width:350px;
	margin:0;
	padding:5px;
	float:right;
} 
.footer p.leftt {
	text-align:left;
	width:550px;
	margin:0;
	padding:5px 0 0 0;
	float:left;
} 
/********** contact form **********/
#contactform { margin:0; padding:5px 0;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:5px 0; background:none; border:none; clear:both;}
#contactform li.buttons { margin:5px 0;}
#contactform label { margin:0; padding:5px 0; font:normal 11px Arial, Helvetica, sans-serif; color:#6a6a60; text-transform:capitalize; height:20px; line-height:20px;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:200px; border:1px solid #e1e1e1; margin:0 20px 0 0; padding:5px; height:15px; background:#f8f8f8; float:left;}
#contactform textarea {
	width:200px;
	border:1px solid #e1e1e1;
	padding:5px;
	background:#f8f8f8;
	height:150px;
	float:left;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
.preheading {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-indent: 1cm;
}
.boldblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #1E79C4;
}
.boldblue2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #1E79C4;
}
.main .body_resize .body .right #map {
	border: thin solid #666;
}
